body{
font-size:10pt;
text-align:center;
font-family:sans-serif;
}

div{
text-align:left;
}

/*Main Container*/
div.main{
width:988px;
min-height:425px;
height:auto !important;
height:425px;
padding-top:5px;
margin-left:auto;
margin-right:auto;
}

/*Title Container*/
div.title{
text-align:center;
font-size:36pt;
font-weight:bold;
padding-bottom:15px;
color:#005BC8;
}

/*Content Container*/
div.container{
float:left;
width:820px;
}

/*Navigation Bar*/
div.nav{
font-size:14pt;
width:820px;
padding-left:5px;
padding-top:3px;
padding-bottom:1px;
margin-left:auto;
margin-right:auto;
}

/*Border*/
div.border{
background-color:white;
float:left;
padding:10px;
margin-top:1px;
margin-bottom:10px;
border:5px solid #005BC8;
width:800px;
}

/*Sidebar Container*/
div.sidebar{
font-size:10pt;
padding-left:3px;
padding-top:5px;
margin-top:13px;
float:left;
width:160px;
}

/*Events Table*/
table.event {
    border-collapse: collapse;
    width: 100%;
}
th.event {
	text-align: left;
    padding: 10px;
	font-size:14pt;
	width:95px;
}
tr.event:nth-child(even){background-color: #DDDDDD}
td.event {
    text-align: left;
    padding: 10px;
	font-size:10pt;
	border: 1px solid dimgray;
}
td.weekly {
    text-align: left;
    padding: 10px;
	font-size:12pt;
	border: 1px solid dimgray;
	width:33%
}

/*Split Table*/
table.split {
    border-collapse: collapse;
    width: 100%;
}
td.split {
    text-align: left;
	vertical-align: top;
	font-size:10pt;
	width:50%
}

/*Three Column Table*/
table.three {
    border-collapse: collapse;
    width: 100%;
}
td.three {
    text-align: left;
	vertical-align: top;
	font-size:10pt;
	width:33.3%
}

/*Roster Column Table*/
table.roster {
    border-collapse: collapse;
    width: 100%;
}


/*Offset Table*/
table.offset {
    border-collapse: collapse;
    width: 100%;
}
td.offsetL {
    text-align: left;
	vertical-align: top;
	font-size:10pt;
	width:33.3%
}
td.offsetR {
    text-align: left;
	vertical-align: top;
	font-size:10pt;
	width:66.6%
}

/*Home Page Header*/
div.home{
font-size:16pt;
margin-left:auto;
margin-right:auto;
width:790px;
height:300px;
}

/*Club Info Page Header*/
div.club{
font-size:14pt;
margin-left:auto;
margin-right:auto;
width:790px;
height:185px;
}

/*Newsletter Year Container*/
div.year{
font-size:14pt;
margin-top:20px;
margin-bottom:2px;
}

/*Newsletter Listing Container*/
div.newsletter{
padding-left:10px;
}

/*Generic Left Column*/
div.left{
float:left;
width:390px;
}

/*Generic Right Column*/
div.right{
float:right;
width:390px;
}

/*General Link*/
a:link, a:visited{
	color:#004196;
	font-weight:bold;
	text-decoration:none;
	}
a:hover, a:active{
	text-decoration:underline;
	}
	
/*Facebook Link*/
a.FB:link, a.FB:visited{
	/*color:#005BC8;*/
	color:#3B5998;
	font-family:lucida grande,tahoma;
	font-weight:bold;
	text-decoration:none;
	}
a.FB:hover, a.FB:active{
	text-decoration:underline;
	}
	
/*Amazon Smile Link*/
a.smile:link img, a.smile:visited img{
	border:1px solid white;
	}
a.smile:hover img, a.smile:active img{
	border:1px solid orange;
	}
a.smile:link, a.smile:visited, a.smile:hover, a.smile:active{
	font-size:14pt;
	font-weight:bold;
	text-decoration:none;
	color:orange;
	}

/*Image Link*/
a.image:link img, a.image:visited img{
	border:1px solid white;
	}
a.image:hover img, a.image:active img{
	border:1px solid #004196;
	}

/*Footer Links*/
a.footer:link, a.footer:visited{
	color:#004196;
	font-weight:normal;
	text-decoration:none;
	margin-left:25px;
	}
a.footer:hover, a.footer:active{
	text-decoration:underline;
	}

a.footerhome:link, a.footerhome:visited{
	color:#004196;
	font-weight:normal;
	text-decoration:none;
	}
a.footerhome:hover, a.footerhome:active{
	text-decoration:underline;
	}

/*Newsletter Link*/
a.button:link, a.button:visited{
	font-size:10pt;
	color:black;
	font-weight:normal;
	text-decoration:none;
	border-bottom:1px solid lightslategray;
	margin-left:13px;
	}
a.button:hover, a.button:active{
	text-decoration:none;
	border-bottom:3px solid lightslategray;
	}

/*Navigation Tab*/
a.tab:link, a.tab:visited{
	color:white;
	font-weight:normal;
	background-color:dimgray;
	text-decoration:none;
	border:3px solid dimgray;
	padding-left:4px;
	padding-right:4px;
	padding-top:1px;
	padding-bottom:1px;
	}
a.tab:hover, a.tab:active{
	text-decoration:none;
	padding-left:4px;
	padding-right:4px;
	padding-top:1px;
	padding-bottom:1px;
	}
a.current:link, a.current:visited, a.current:hover, a.current:active{
	color:white;
	font-weight:normal;
	background-color:#005BC8;
	text-decoration:none;
	border:3px solid #005BC8;
	padding-left:4px;
	padding-right:4px;
	padding-top:1px;
	padding-bottom:1px;
	}